maid_pack.meidomomoi.desc=Yumang Xinmang Maid Pack
maid_pack.meidomomoi.name=Made by Yumang Xinmang
model.meidomomoi.meidomomoi.name=Maid Momoi
model.meidomomoi.meidomomoi.desc=§7Cute Maid Momoi
model.meidomomoi.iroha.name=Iroha
model.meidomomoi.iroha.desc=§7Cute Iroha
sound_pack.meidomomoi.desc=吵闹的小桃
sound_pack.meidomomoi.name=女仆小桃
